Subject: Re: [Lsr] draft-hopps-lsr-yang-isis-reverse-metric-02

From: "Acee Lindem (acee)" <[email-masked]>
Date: Mon, 25 Nov 2019 12:03:22 +0000

Hi Tom, 

I agree with your comments. I'm going to start a WG adoption poll on this document as it is pretty straight-forward. See one inline.  

On 11/24/19, 2:44 AM, "Lsr on behalf of tom petch" <[email-masked] on behalf of [email-masked]> wrote:

    Christian
    
    Some stray thoughts
    
    /intermediate system routeing/intermediate system routing/
    since we have to use the American style:-(

We sometimes violate this rule if it is a direct reference to an ISO document of a text lifted directly from ISO specification. However, the two instances are not so I'd recommend, "Intermediate System to Intermediate System (IS-IS) routing" for both references. 

Thanks,
Acee

         import ietf-routing { prefix "rt"; }
    lacks a reference clause and the reference should be in the Normative
    References

         import ietf-isis { prefix "isis"; }
    lacks a reference clause
    
    IS-IS reverse metric functionality [RFC8500].
    YANG module must be plain text and this looks like it is not.

    Tom Petch
    
    _______________________________________________
    Lsr mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/lsr